
Redmine - Feature #25606

Sending email while changing subject line

2017-04-14 05:37 - Koushik Chatterjee

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,

I want to know if there is any way to get redmine send mail if we edit the subject line of issue or news.

May be some changes in mailer.rb?

Regards,

Kay

History

#1 - 2017-04-14 05:53 - Toshi MARUYAMA

- Subject changed from Not sending email while changing subject line to Sending email while changing subject line

#2 - 2017-05-11 19:12 - Koushik Chatterjee

Hi,

Any update on this feature please?

Regards,

Kay
